html[dir="rtl"] .ob-animations-tag[data-id="adult_1"],
html[dir="rtl"] .ob-animations-tag[data-id="adult_2"]{
  direction: ltr;
}

html[dir="rtl"] .ob-animations-tag .ob-wrapper .ob-anim.teen1 {
  left: 0;
}

html[dir="rtl"] .ob-wrapper .ob-anim .ob-canvas,
html[dir="rtl"] .ob-wrapper .ob-anim .ob-canvas .obImg {
  left: 0;
  right: auto;
}

html[dir="rtl"] .ob-wrapper .ob-anim .ob-canvas svg {
  left: -24px!important;
}

html[dir="rtl"] .ob-wrapper .ob-content .obImg2 {
  right: 5px;
  left: auto;
}

html[dir="rtl"] .ob-animations-tag[data-id="teen_5"] .ob-wrapper img {
  left: 138px!important;
}

html[dir="rtl"] .ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-anim.teen1 {
  width: 370px;
}

html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal2 {
  margin: 0 2% 0 0 !important;
}

html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal li,
html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal2 li,
html[dir="rtl"] .ob-wrapper .ob-content ul.vertical{
  float: right;
}

html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal2 li:first-child {
  text-align: right;
  background-position: right 0;
}

html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal2 li:last-child {
  text-align: left;
  background-position: left 0;
}

html[dir="rtl"] .ob-wrapper .ob-ctrl .play {
  float: right;
}

html[dir="rtl"] .ob-wrapper .ob-content .pads img {
  float: left;
  margin: 50px 10px 0 20px;
}

html[dir="rtl"] .ob-wrapper .ob-content .tampon img {
  float: right;
}

html[dir="rtl"] .ob-wrapper .ob-content .vs {
  right: 35%;
  left: auto;
}